.page-languages {
  display: none;
  margin-right: 0.7rem;
  position: relative;
}

@media (min-width: 1024px) {
  .page-languages {
    display: block;
  }
}

.page-languages.is-active {
}

.page-languages .languages-menu-toggle {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  background: url(../img/chevron.svg) no-repeat;
  background-position: right 0.5rem top 50%;
  background-size: auto 0.75em;
  border: 1px solid transparent;
  outline: none;
  cursor: pointer;
  padding: 0.35rem 1.5rem 0.35rem 0.5rem;
  margin: 0 2em 0 0;
  position: relative;
  z-index: 1;
}

.page-languages .languages-menu-toggle::-moz-focus-inner {
  border: none;
}

.page-languages .languages-menu {
  border: 1px solid transparent;
  @apply bg-gray-100 dark:bg-gray-800 ;
  padding: 1.3rem 0.5rem 0.35rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 40vh;
  overflow-y: auto;
}

.page-languages:not(.is-active) .languages-menu {
  display: none;
}

.page-languages .language {
  display: block;
  line-height: 1;
  padding-top: 0.6em;
}

.page-languages .language.is-current {
  display: none;
}

.page-languages .language.is-missing {
  color: #8e8e8e;
  font-style: italic;
  text-decoration: none;
}
